#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-version
version:              1.0.1
visibility:           public
id:                   hslua-module-version-1.0.1-FmWEYSRcEtiDqIAKPw5TZZ
key:                  hslua-module-version-1.0.1-FmWEYSRcEtiDqIAKPw5TZZ
license:              MIT
copyright:            © 2019-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with version specifiers.
description:          Wrapper for the Data.Version.Version Haskell type.
category:             Foreign
abi:                  4e180161338c74eee06c53f4f980a09b
exposed:              True
exposed-modules:      HsLua.Module.Version
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-version
hs-libraries:         HShslua-module-version-1.0.1-FmWEYSRcEtiDqIAKPw5TZZ
depends:
    base-4.15.1.0 filepath-1.4.2.1
    hslua-core-2.2.1-LLJXZnUD3cR3B6x5d7HNHT
    hslua-marshalling-2.2.0-8FzZxwA9L0O5olzClBo1wS
    hslua-packaging-2.2.0.1-7GpMn5opuMkK53JjOgG4Uq text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-version/html/hslua-module-version.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-version/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

